.cross img:hover {
cursor: pointer;
}


.mag-topdisp {
padding: 0 9px 9px 9px;float:right;

}

.latest-issue {
width: 250px;
text-align: left;padding-left:10px;
}

.right {
float: right;
}

iframe.snealpeak {
height: 710px;
margin-top: -40px;
}

.mag-sample{
margin-top: 15px;

}

.ms-imgcont2 {
width: 125px;
text-align: center;
background-position: right;
background-repeat: no-repeat;
}

#ipad-landing {margin-left: 20px;
width: 660px;
height: 765px;
position: relative;
background: transparent url(../images/ipad-bg.jpg) no-repeat;
}

#ipad-landing a.download {
display: block;
width: 250px;
height: 110px;
top: 431px;
left: 370px;
}

#ipad-landing a.dontforget {
display: block;
width: 412px;
height: 54px;
top: 547px;
left: 127px;
}

#ipad-landing div.newsletter-form, #ipad-landing a {
position: absolute;
top: 615px;
left: 454px;
width: 292px;
height: 48px;
background: transparent;
border: none;
margin: 0;
display: none;
}


.table {
	width: 100%;
	margin-bottom: 18px;
	max-width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: transparent;
}

.table colgroup + thead tr:first-child th, .table colgroup + thead tr:first-child td, .table thead:first-child tr:first-child th, .table thead:first-child tr:first-child td {
border-top: 0;
}
.table thead th {
vertical-align: bottom;
}
.table th {
font-weight: bold;
}
.table th, .table td {
padding: 2px 0 2px 0;
line-height: 18px;
text-align: left;
}

.page-header {
padding-bottom: 25px;
margin: 0;
border-bottom: 0px solid #EEE;
}



.pull-right {
float: right;
}

.span2 {
width: 140px;
}
[class*="span"] {
float: left;
margin-left: 20px;
}

.progress {
overflow: hidden;
height: 18px;
margin-bottom: 18px;
background-color: #F7F7F7;
background-image: -moz-linear-gradient(top, whiteSmoke, #F9F9F9);
background-image: -ms-linear-gradient(top, whiteSmoke, #F9F9F9);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(whiteSmoke), to(#F9F9F9));
background-image: -webkit-linear-gradient(top, whiteSmoke, #F9F9F9);
background-image: -o-linear-gradient(top, whiteSmoke, #F9F9F9);
background-image: linear-gradient(top, whiteSmoke, #F9F9F9);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f9f9f9', GradientType=0);
-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.progress-info.progress-striped .bar {
background-color: #5BC0DE;
background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
background-image: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
background-image: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.progress-info .bar {
background-color: #4BB1CF;
background-image: -moz-linear-gradient(top, #5BC0DE, #339BB9);
background-image: -ms-linear-gradient(top, #5BC0DE, #339BB9);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5BC0DE), to(#339BB9));
background-image: -webkit-linear-gradient(top, #5BC0DE, #339BB9);
background-image: -o-linear-gradient(top, #5BC0DE, #339BB9);
background-image: linear-gradient(top, #5BC0DE, #339BB9);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0);
}

.progress-striped .bar {
background-color: #149BDF;
background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
background-image: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
background-image: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
-webkit-background-size: 40px 40px;
-moz-background-size: 40px 40px;
-o-background-size: 40px 40px;
background-size: 40px 40px;
}

.progress .bar {
width: 0%;
height: 18px;
color: white;
font-size: 12px;
text-align: center;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #0E90D2;
background-image: -moz-linear-gradient(top, #149BDF, #0480BE);
background-image: -ms-linear-gradient(top, #149BDF, #0480BE);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149BDF), to(#0480BE));
background-image: -webkit-linear-gradient(top, #149BDF, #0480BE);
background-image: -o-linear-gradient(top, #149BDF, #0480BE);
background-image: linear-gradient(top, #149BDF, #0480BE);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#149bdf', endColorstr='#0480be', GradientType=0);
-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
-moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: width 0.6s ease;
-moz-transition: width 0.6s ease;
-ms-transition: width 0.6s ease;
-o-transition: width 0.6s ease;
transition: width 0.6s ease;
}

fieldset {
padding: 0;
margin: 0;
border: 0;
}

legend {
display: block;
width: 100%;
padding: 0;

font-size: 20px;
line-height: 36px;
color: #333;
border: 0;

}
.form-horizontal  {
	margin-bottom: 18px;
}

.control-group {
	margin-bottom: 0px;
}
legend + .control-group {
margin-top: 1px;
-webkit-margin-top-collapse: separate;
}
.control-group {
margin-bottom: 5px;
}

.form-horizontal .control-label {
float: left;
width: 140px;

text-align: left;
}

.form-horizontal .controls {
margin-left: 160px;
}

form label {
display: block;
margin-bottom: 5px;
color: #333;
font-size: 11px !important;
font-weight: normal;
line-height: 18px;
float: left;
width: 110px;
    font-family: "Brandon Grotesque Light", Helvetica, Arial, Sans-Serif;
}

.form-horizontal .form-actions {
padding-left: 160px;
}

.form-actions-old {
    text-align: right;
    float: right;
    overflow: auto;
}

.form-actions {
padding: 17px 20px 18px;
margin-top: 18px;
margin-bottom: 18px;
background-color: #EEE;
border-top: 1px solid #DDD;
padding-left: 160px;
}

.btn {
display: inline-block;
padding: 4px 10px 4px;
margin-bottom: 0;
font-size: 13px;
line-height: 18px;
color: #333;
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
vertical-align: middle;
background-color: whiteSmoke;
background-image: -moz-linear-gradient(top, white, #E6E6E6);
background-image: -ms-linear-gradient(top, white, #E6E6E6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#E6E6E6));
background-image: -webkit-linear-gradient(top, white, #E6E6E6);
background-image: -o-linear-gradient(top, white, #E6E6E6);
background-image: linear-gradient(top, white, #E6E6E6);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
border-color: #E6E6E6 #E6E6E6 #BFBFBF;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
border: 1px solid #CCC;
border-bottom-color: #B3B3B3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
cursor: pointer;
}

.btn:hover {
color: #333;
text-decoration: none;
background-color: #E6E6E6;
background-position: 0 -15px;
-webkit-transition: background-position 0.1s linear;
-moz-transition: background-position 0.1s linear;
-ms-transition: background-position 0.1s linear;
-o-transition: background-position 0.1s linear;
transition: background-position 0.1s linear;
}
.btn:first-child {
}
.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
background-color: #E6E6E6;
}


.btn-primary {
background-color: #0074CC;
background-image: -moz-linear-gradient(top, #08C, #05C);
background-image: -ms-linear-gradient(top, #08C, #05C);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#08C), to(#05C));
background-image: -webkit-linear-gradient(top, #08C, #05C);
background-image: -o-linear-gradient(top, #08C, #05C);
background-image: linear-gradient(top, #08C, #05C);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0055cc', GradientType=0);
border-color: #05C #05C #003580;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.btn-primary, .btn-primary:hover, .btn-warning, .btn-warning:hover, .btn-danger, .btn-danger:hover, .btn-success, .btn-success:hover, .btn-info, .btn-info:hover, .btn-inverse, .btn-inverse:hover {
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
color: white;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
background-color: #05C;
}

.btn-danger {
background-color: #DA4F49;
background-image: -moz-linear-gradient(top, #EE5F5B, #BD362F);
background-image: -ms-linear-gradient(top, #EE5F5B, #BD362F);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EE5F5B), to(#BD362F));
background-image: -webkit-linear-gradient(top, #EE5F5B, #BD362F);
background-image: -o-linear-gradient(top, #EE5F5B, #BD362F);
background-image: linear-gradient(top, #EE5F5B, #BD362F);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#bd362f', GradientType=0);
border-color: #BD362F #BD362F #802420;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
background-color: #BD362F;
}

.btn-success {
background-color: #5BB75B;
background-image: -moz-linear-gradient(top, #62C462, #51A351);
background-image: -ms-linear-gradient(top, #62C462, #51A351);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62C462), to(#51A351));
background-image: -webkit-linear-gradient(top, #62C462, #51A351);
background-image: -o-linear-gradient(top, #62C462, #51A351);
background-image: linear-gradient(top, #62C462, #51A351);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#51a351', GradientType=0);
border-color: #51A351 #51A351 #387038;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
background-color: #51A351;
}





.row {
margin-left: -20px;
}


.row::before, .row::after {
display: table;
content: "";
}

.row::after {
clear: both;
}
.row::before, .row::after {
display: table;
content: "";
}




.span8 {
width: 620px;
}
[class*="span"] {
float: left;
margin-left: 20px;
}

.span4 {
width: 278px;
margin-top: 12px;
}


.well {
min-height: 20px;
padding: 19px;
margin-bottom: 20px;
background-color: whiteSmoke;
border: 1px solid #EEE;
border: 1px solid rgba(0, 0, 0, 0.05);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}


.form-horizontal .help-block {
margin-top: 9px;
margin-bottom: 0;
}
.help-block {
display: block;
margin-bottom: 9px;
}

.help-block, .help-inline {

color: red;
display: block;
font-weight: bold;

}

.label-info {
background-color: #3A87AD;
}

.label {
padding: 1px 4px 2px;
font-size: 11px;
font-weight: bold;
line-height: 19px;
color: white;
vertical-align: middle;
white-space: nowrap;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #999;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#promo_code, #gift_voucher, #shipping_postcode {
    width: 100%;
    height: 25px;
    border: 0px solid #75c9ee;
    text-align: left;
    padding: 0;
    border-radius: 5px;
    margin:0;
}

.shipping_cost_wrapper{ display: none; }
.shipping_cost_wrapper.shipping_active{ display: block; }

.qtyupdate	{
	font-size: 11px;
	text-transform: lowercase;
}
#shipping_country, #shipping_method, #shipping_method_option, #shipping_method_option .skinned-wrapper {
    /*width: 200px*/
    padding: 6px 0;
    height: 25px;
    font-size: 10px;
    text-transform: uppercase;
    font-family: "Brandon Grotesque Regular",Helvetica,Arial,Sans-Serif;
    margin:0;
}


/* ++++++++++++++++++++++++++++++++ TILES CONTAINER  +++++++++++++++++++++++++++++++++++++++ */
.tiles {
    max-width: 670px;
    margin: auto;
    font-size: 0;
    text-align: justify;
}
.tiles:after {
    content: "";
    display: inline-block;
    width: 100%;
}
@media screen and (max-width: 1199px) {
    .tiles {
        max-width: 534px;
    }
}
@media screen and (max-width: 767px) {
    .tiles {
        max-width: 300px;
    }
}
/*  ++++++++++++++++++++++++++++++++ TILE  ++++++++++++++++++++++++++++++++ */
[class^=tile-] {
    /*display: inline-block;*/
    width: 200px;
    padding: 1.4em;
    background-color: white;
    border: 1px solid #9bd0ed;
    margin-bottom: 35px;
    margin-right: 29px;
    position: relative;
    vertical-align: bottom;
    font-size: 10px;
    text-align: center;
    float: left;
}
/*[class^=tile-]:nth-last-child(-n+3) {
    margin-bottom: 0;
}*/
[class^=tile-]:nth-of-type(3n) {
    margin-right:0;
}
[class^=tile-6]:nth-of-type(2n) {
    margin-right: 0;
}
[class^=tile-] img {
    width: 100%;
    height: 225px;
}
[class^=tile-] .rule h6 {
    display: inline-block;
    padding-left: 0.5em;
    padding-right: 0.5em;
    background-color: white;
    margin-bottom: 0;
    vertical-align: middle;
    color: #9bd0ed;
    font-family: "Brandon Grotesque Regular", Helvetica, Arial, Sans-Serif;
    font-weight: bold;
}
[class^=tile-] .section {
    margin-bottom: 1.4em;
}
[class^=tile-] .title {
    display: inline-block;
    padding-bottom: 0.5em;
    border-bottom: 0.2em solid #9bd0ed;
    font-family: "Prata", Helvetica, Arial, Sans-Serif;
    font-size: 12px;
    line-height: 1.4em;
}
[class^=tile-] .description {
    font-family: "Brandon Grotesque Regular", Helvetica, Arial, Sans-Serif;
}
[class^=tile-] .price {
    margin-bottom: 0;
    color: #9bd0ed;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
    font-size: 15px;
    text-decoration: line-through;
}
[class^=tile-] .price:last-of-type {
    text-decoration: none;
}
@media screen and (max-width: 1199px) {
    [class^=tile-] {
        width: 160px;
        margin-bottom: 25px;
        font-size: 8px;
    }
    [class^=tile-] img {
        height: 180px;
    }
}
@media screen and (max-width: 767px) {
    [class^=tile-] {
        width: 145px;
        margin-bottom: 10px;
        font-size: 7px;
    }
    [class^=tile-]:nth-last-child(3) {
        margin-bottom: 10px;
    }
    [class^=tile-]:nth-last-child(-n+2) {
        margin-bottom: 0;
    }
    [class^=tile-] img {
        height: 165px;
    }

}
/*  ++++++++++++++++++++++++++++++++ TILE TYPES ++++++++++++++++++++++++++++++++ */
.tile-1 {
    height: 538px;
}
@media screen and (max-width: 1199px) {
    .tile-1 {
        height: 422px;
    }
}
@media screen and (max-width: 767px) {
    .tile-1 {
        height: 388px;
    }
}
.tile-1 a {
    width: 100%;
    position: absolute;
    bottom: 0.5em;
    left: 0;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.tile-1 p {
    text-align: center;
}
.tile-2,
.tile-6 {
    height: 400px;
}
@media screen and (max-width: 1199px) {
    .tile-2,
    .tile-6 {
        height: 328px;
    }
}
@media screen and (max-width: 767px) {
    .tile-2,
    .tile-6 {
        height: 300px;
    }
}
.tile-3 {
    height: 365px;
}
@media screen and (max-width: 1199px) {
    .tile-3 {
        height: 290px;
    }
}
@media screen and (max-width: 767px) {
    .tile-3 {
        height: 265px;
    }
}
.tile-4 {
    height: 315px;
}
@media screen and (max-width: 1199px) {
    .tile-4 {
        height: 255px;
    }
}
@media screen and (max-width: 767px) {
    .tile-4 {
        height: 230px;
    }
}
.tile-5 {
    height: 340px;
}
@media screen and (max-width: 1199px) {
    .tile-5 {
        height: 270px;
    }
}
@media screen and (max-width: 767px) {
    .tile-5 {
        height: 245px;
    }
}
.tile-6 {
    width: 50%;
    width: calc(50% - 10px);
    margin-bottom: 25px;
}
.tile-6:nth-last-child(3) {
    margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
    .tile-6 {
        width: 100%;
        margin-bottom: 10px;
    }
    .tile-6:nth-last-child(3) {
        margin-bottom: 10px;
    }
    .tile-6:nth-last-child(-n+2) {
        margin-bottom: 10px;
    }
}

.button {
    /*min-width: 100%;
    height: 25px;
    padding: 6px 0;
    background-color: #e6f3fb;
    border: none;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
    border-radius: 5px;*/
    min-width: 100px !important;
    border-radius: 0 !important;
    margin-left: 15px;
}

.billing-address div, .billing-address div {
    text-align: left;
    padding: 0 38%;
}

.billing-address div {
    border-right: 1px solid #99d0ef;
}

.thickbox {
    font-size: 9px !important;
    position: absolute;
    bottom: 15px;
    right: 0px;
    color: #644026 !important;
    text-transform: uppercase;
}


.form-item #shipping_postcode, .form-item #shipping_country {
    margin-bottom: 1.5em;
}

select#shipping_region, select#billing_region, select#billing_country {
    padding: 7px 0;
}
